Subject: porting from X Windows to NT
From: [email-masked] (George Weller)

25 Jul 1997 01:35:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win16; U)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi, I'm new to this mailing list.  I just received a project from the
company I work for to port a X Windows program to Win NT.  The program
has a GUI and is quite complicated.  Are there any basically steps I can
follow to try to get the port to work using gnu-win32?

Thanks,
George Weller
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".